OpenAgentPack Kit
POST
/api/admin/resource-drafts/{name}/resources/memory-stores

Path Parameters

name*string
Length1 <= length

Request Body

application/json
  1. body
base_revision*string
Length1 <= length <= 256
name*string
Length1 <= length <= 64
description?string
entries?array<>
Itemsitems <= 1000

Response Body

记忆库声明已保存到批次声明,尚未发布

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/resource-drafts/string/resources/memory-stores' \  -H 'Content-Type: application/json' \  -d '{  "base_revision": "string",  "name": "string"}'
{  "data": {    "new_revision": "string",    "memory_store": {      "id": "string",      "name": "string"    }  }}